import server from '@/utils/request'


//获取设备
export function getdevice() {
  return server.request({
    url: '/cloud/dh/device/list',
    method: 'get'
  },false)
}

//获取直播地址
export function getlive(deviceId:string,channelId:string) {
  return server.request({
    url: '/cloud/dh/device/live',
    method: 'post',
    data:{
        deviceId,
        channelId
    }
  },false)
}